Core - Task # 51597

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Wouter Wolters Category: Code Cleanup
Created: 2013-08-30 Assigned To: Wouter Wolters
Updated: 2013-08-31 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Remove old class files in ext:perm

Description

Remove old class files in ext:perm

Associated revisions

Revision 236ba6c5 - 2013-08-31 11:42 - Wouter Wolters
[TASK] Remove old class files in ext:perm

Remove old class files in ext:perm

Change-Id: 18dc580ce07a3489a27ed92f427b504e9959af2ba
Resolves: #51597

Releases: 6.2
Reviewed-on: https://review.typo3.org/23502

Reviewed-by: Kai Ole Hartwig
Tested-by: Kai Ole Hartwig
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-08-30 20:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/23502

#2 - 2013-08-31 11:44 - Christian Kuhn
- Parent task set to #47756

#3 - 2013-08-31 12:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:236ba6c597fc954babd6ebfd6b9b9ded9f109376.
